/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "16"; */
"Comments:" = "Commentaires :";

/* Class = "NSTextFieldCell"; title = "Keywords:"; ObjectID = "19"; */
"Keywords:" = "Mots-clés :";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "20"; */
"Title:" = "Titre :";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "22"; */
"Author:" = "Auteur";

/* Class = "NSTextFieldCell"; title = "Info"; ObjectID = "23"; */
"Info" = "Info";

/* Class = "NSTextFieldCell"; title = "Background Color:"; ObjectID = "24"; */
"Background Color:" = "Couleur de fond";

/* Class = "NSTextFieldCell"; title = "Document"; ObjectID = "25"; */
"Document" = "Document";